Bug 179986 - authd does not depend on xidentd
Summary: authd does not depend on xidentd
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: authd (Show other bugs)
(Show other bugs)
Version: 4
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-04 09:36 UTC by Christopher Stone
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 13:19:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Stone 2006-02-04 09:36:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8) Gecko/20051202 Fedora/1.5-0.fc4 Firefox/1.5

Description of problem:
It just doesn't work.  It loads fine, I tell it to be enabled.  But it just doesn't work.  I installed oidentd instead and it works great.

Also rpm -e authd tries to restart xinetd which isnt even a service any more.  Guess this package isn't updated much...

Version-Release number of selected component (if applicable):
authd-1.4.3-4.devel.x86_64

How reproducible:
Always

Steps to Reproduce:
1.  Install authd
2.  Enable it in /etc/xinetd.d/auth
3.  Log into IRC and notice that it doesn't work
  

Actual Results:  It doesnt auth.

Expected Results:  It should auth.

Additional info:

oidentd works flawlessly

Comment 1 Christopher Stone 2006-02-04 13:50:17 UTC
Okay, I'm changing this bug.  authd *does* work, but it required xinetd
installed.  Therefore the authd package should have a requirement on xinetd


Note You need to log in before you can comment on or make changes to this bug.